
Redmine - Feature #3641

Display filters for custom queries

2009-07-20 07:28 - Gregor Bader

Status: Closed Start date: 2009-07-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

If you select a custom query the filters are not displayed. It would be very helpful if the filters get displayed to make slight variations to

that query. So the custom query only predefines the filter set.

Related issues:

Is duplicate of Redmine - Feature #2883: custom reports based on query Closed 2009-03-02

History

#1 - 2009-07-20 17:14 - Benjamin Baroukh

+1

#2 - 2009-07-20 19:11 - Mischa The Evil

- Category deleted (Issues)

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #2883.
